input.but{cursor:pointer;height:40px;font-size:100%;font-family:Arial;width:160px;font-weight:bold;color:green;
             background-color:transparent;border:none;text-decoration:underline;margin:0px -2px 0px 0px;}
   input.but:hover{font-weight:bold;background-color:gray;color:white;}

div{font-family:Arial;}
a{color:steelblue;}
a:hover {
  color: black;
  
}

